/** tabs.css **/

.tabs{
	/*
	width: 715px;
	*/
	float: left;
	
	
padding-top:23px;
    border-bottom: 1px dashed #9F9F9F;
}

.tab_content_box {
	   
	
	padding: 0px 0px 20px 0px;
	/*
    border-top: 1px solid #e5e5e5;
	*/
	width: 950px;

	clear: both;
	float: left;
	
    display: block;
 	position: relative; 
 	margin-top: 10px;
 	min-height: 100px;
 	
}

.hideTab{
	display: none;
}

.tab_content h3.tabTitle{

	font-size: 16px;
	margin-bottom: 2px;
	line-height: 26px;	
}
.tab_content p{
	margin-bottom: 10px;
}

.tab_content{
	color: #455252;
	font-size: 12px;
	line-height: 16px;
	
	
	padding-top: 10px;
	margin-right: 10px;
}

.tab_content ul{
	padding: 10px; 
}
.tablist{
	display: block;
 
}
.tablist li {
   	float: left;
    display: block;
    margin-right: 4px;
}


.tablist li a {
	/*
	border: 1px solid #e5e5e5;

	padding: 0px 20px;
    height: 28px;
    line-height: 29px;
    font-size: 12px;
    text-align: center;
    
	position: relative;

	
	-webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;


	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	display: block;
	*/
    color: #9f9f9f;

	background: #f2f2f2;
	border-color: #e8e8e8;
	text-shadow: none;
	line-height: 20px;
	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin-right: 8px;
}

.tablist li a.grey{
}
.tablist li a.active,
.tablist li a:hover,
.tablist li a.active,
.tablist li a:hover{
	color: #646464;
	
	background: #bababa;
	border-color: #9f9f9f;
	text-decoration: none;
}


.tablist li a{
    behavior: url("layout/beautyVital/css/PIE.htc");
}

